--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Gem::SourceInfoCacheEntry#refresh
is_singleton: false
name: refresh
params: (source_uri, all)
visibility: public
